# TransferRepoOption

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**new_owner** | **String** |  | 
**team_ids** | Option<**Vec<i64>**> | ID of the team or teams to add to the repository. Teams can only be added to organization-owned repositories. | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


